/*
 * @Author: yuananting
 * @Date: 2021-08-06 17:32:41
 * @LastEditors: yuananting
 * @LastEditTime: 2021-08-09 14:23:33
 * @Description: 任务中心-培训任务接口
 * @Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import { getTrainingTaskPage, createTrainingExam, createTrainingTask } from '@/data-source/taskCenter/request-apis';

export default class TaskCenterService {
  // 获取培训任务列表
  static getTrainingTaskPage(params: any) {
    return getTrainingTaskPage(params);
  }

  // 培训任务创建考试
  static createTrainingExam(params: any) {
    return createTrainingExam(params);
  }

  // 企培创建培训任务
  static createTrainingTask(params: any) {
    return createTrainingTask(params);
  }
}
